Up

Bugmart - Bookstore, Bookshop WooCommerce WordPress Theme



Features: Responsive, Admin Panel, Search Engine Friendly, Bootstrap, Ajax, Mobile Layout Included, Right to left language support, Team Members, Single Product, eCommerce, Dropdown Menu, Google map, Sample content, Tabs, Advanced Theme Options, Drag and Drop Content, MegaMenu, Blog, Online Store/Shop, Gallery, HTML 5, JQuery, Lazy Load effect,

Topic: Books, Education & Books,

Color: black, white, grey,

compatibleWith: WooCommerce, WPML, MailChimp, Polylang,

tags: book, books, bookshop, bookstore, library, woocommerce, ecommerce, woovina theme,

webServerCompatibility: Apache 2.4, Nginx 1.2x,

pHPVersionCompatibility: 8.1, 8.0, 7.4, 8.2,

databaseServerCompatibility: MySQL 8.0, MySQL 5.7, MariaDB 10,

generalSoftwareRequirements: Code editing tool, ZIP unarchiver,

WordPress Compatibility: 6.1.x, 6.2.x, 6.3.x, 6.4.x,

wooCommerceCompatibility: 8.1.x, 8.2.x, 8.3.x, 8.4.x,

Demo
  • Free 24/7
    Support Team

  • Ready Solutions
    For Business

  • Premium
    Quality

  • 1 200 000+

    Satisfied Customers

"Template #" 373360
Тип: WooCommerce Themes
Author: WOOVINA
Downloads: 4
$48 $39
Live Demo Buy
Template # 373360
Type: WooCommerce Themes
Author: WOOVINA
Downloads: 4
Features: Responsive, Admin Panel, Search Engine Friendly, Bootstrap, Ajax, Mobile Layout Included, Right to left language support, Team Members, Single Product, eCommerce, Dropdown Menu, Google map, Sample content, Tabs, Advanced Theme Options, Drag and Drop Content, MegaMenu, Blog, Online Store/Shop, Gallery, HTML 5, JQuery, Lazy Load effect,

Topic: Books, Education & Books,

Color: black, white, grey,

compatibleWith: WooCommerce, WPML, MailChimp, Polylang,

tags: book, books, bookshop, bookstore, library, woocommerce, ecommerce, woovina theme,

webServerCompatibility: Apache 2.4, Nginx 1.2x,

pHPVersionCompatibility: 8.1, 8.0, 7.4, 8.2,

databaseServerCompatibility: MySQL 8.0, MySQL 5.7, MariaDB 10,

generalSoftwareRequirements: Code editing tool, ZIP unarchiver,

WordPress Compatibility: 6.1.x, 6.2.x, 6.3.x, 6.4.x,

wooCommerceCompatibility: 8.1.x, 8.2.x, 8.3.x, 8.4.x,

Alternate template site: BrobstSystems.com/Templates